version: 0.28.67026
files:
  - url: PrivacySafe-arm64.zip
    sha512: 2auM/nkfMlkvpDe6WHM9jhqpgFIDTT/iQNDmWJL4tQwE3va7XPNNyomsUjubeHtAbjY/hNccuumhR2RhsXDH4g==
    size: 183840686
path: PrivacySafe-arm64.zip
sha512: 2auM/nkfMlkvpDe6WHM9jhqpgFIDTT/iQNDmWJL4tQwE3va7XPNNyomsUjubeHtAbjY/hNccuumhR2RhsXDH4g==
releaseDate: '2026-06-03T03:42:16.142Z'
